Epel-packagers-sig

epel-packagers-sig@lists.fedoraproject.org
  • 2 participants
  • 103 discussions
[Bug 2065645] New: Gmime 3.2.9 is available
by bugzilla@redhat.com
5 months, 3 weeks
[Bug 2032607] New: F36FailsToInstall: hyperkitty
by bugzilla@redhat.com
1 year
[Bug 2063508] New: authentication recquired The password you use does not match
by bugzilla@redhat.com
1 year
[Bug 2046878] New: python-hyperkitty: FTBFS in Fedora rawhide/f36
by bugzilla@redhat.com
1 year, 2 months
[Bug 2049668] New: libimagequant-4.0.0 is available
by bugzilla@redhat.com
1 year, 2 months
[Bug 2044963] New: F36FailsToInstall: postorius
by bugzilla@redhat.com
1 year, 2 months
[Bug 2063475] New: python-libtmux-0.11.0b2 is available
by bugzilla@redhat.com
1 year, 3 months
[Bug 2069264] New: [abrt] notmuch: notmuch_tags_valid(): notmuch killed by SIGSEGV
by bugzilla@redhat.com
1 year, 4 months
[Bug 2059360] New: yarnpkg for fedora 35 installs binary '/usr/bin/%{fc_name}'
by bugzilla@redhat.com
1 year, 5 months
[Bug 2067022] New: ImageMagick: heap-buffer-overflow in PushShortPixel of quantum-private.h
by bugzilla@redhat.com
1 year, 7 months
Results per page: